<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class DeliveryInfo extends CI_Controller {
    public function delivery_information()
    {
        $this->load->view('header');
        $this->load->view('DeliveryInfo_method');
        $this->load->view('footer');
    }
}

?>